Storage Software
cancel
Showing results for 
Search instead for 
Did you mean: 

CVEVA 6.02 SSSU OVMS 7.3-2 Problem

Gary crews
Frequent Advisor

CVEVA 6.02 SSSU OVMS 7.3-2 Problem

I installed CVEVA6.02 on a server and 6.02 SSSU for OVMS. I can not run SSSU interactively. I get an HTTPS connect error. However, I can run it from a DCL .com file with no problems. I did not have this problem with 5.0 any hints?

Thanks